/* The CSS that's required to position the footer */

html{
 height: 100%;
}

body{
 height: 100%;
 margin:0px;
 padding:0px;
}

#page{
 position: relative;
 min-height: 100%;
 padding:0px;
 margin:0px;
}

* html #page{
  height: 100%;
  padding:0px;
  margin:0px;
 }

#content{
 margin:0px;
 padding:0px;
 padding-bottom:29px;

}

#footer{
 width:100%;
 position: absolute;
 bottom: 0;
 padding:0px;
 margin:0 0 0 0px;		
}

div{
 border:solid 0px #FF0000;
 padding:0px;
 margin:0px;
}
